Edushade Docs
Rbac

Add Role to User

POST
/rbac/users/{user_id}/roles/{role_id}
AuthorizationBearer <token>

In: header

Path Parameters

userIDstring

User ID

Defaultnull
Formatuuid
roleIDstring

Role ID

Defaultnull
Formatuuid
user_idstring

The user id identifier

Formatuuid
role_idstring

The role id identifier

Formatuuid

Response Body

curl -X POST "https://edushade.com/api/v1/rbac/users/497f6eca-6276-4993-bfeb-53cbbbba6f08/roles/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{}
Empty
Empty
Empty